ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Ubuntu 12.04 server not installed in hp dl380 9 gen server

 
YogeshRathore
Occasional Visitor

Ubuntu 12.04 server not installed in hp dl380 9 gen server

Ubuntu 12.04 server not install pls help me
1 REPLY 1
Ash_1711
Advisor

Re: Ubuntu 12.04 server not installed in hp dl380 9 gen server

Hi Yogesh,

Please find the link for the provided details of supported Ubuntu version for the DL380 gen9, likely the version you are trying to install is not supported 12.04.

https://techlibrary.hpe.com/us/en/enterprise/servers/supportmatrix/exceptions/ubuntu_exceptions.aspx

DL380 Gen9 Ubuntu 18.04 LTS (4.15) 2
Ubuntu 16.04
Ubuntu 14.04
Ubuntu 12.04.5 1

Intel® Xeon® Processor E5-2600v4 Series

Ubuntu 16.04
Ubuntu 14.04.4 1 The Minimum supported Precise OS version is Ubuntu 12.04.5 (kernel update v3.13.0-32.57)
2 HPE tested using in-distro driver with these adapters:
- P440ar Smart Array Controller
- 331i Network Adapter

 

Regards,

I am an HPE Employee